/* sub1-2 */
.thesis-img {
  box-shadow: 10px 10px 22px 0px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 10px 10px 22px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 10px 10px 22px 0px rgba(0, 0, 0, 0.75);

  width: 100%;
}

.thesis-con {
  background: url(../img/custom/sub1_2-bg.png) center/cover no-repeat;
}

/* sub1_4 */
.sub1_4-banner .inner {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
}

.sub1_4-banner .inner > div:last-child {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: start;
  gap: 40px;
}

@media (max-width: 769px) {
  .sub1_4-banner .inner {
    text-align: center;
    flex-direction: column;
  }

  .sub1_4-banner .inner > div:last-child {
    align-items: center;
  }
}

.sp1-tit h2 {
  font-weight: 900;
  color: #c2ceef;
  font-size: 68px;
}
.sp1-tit h5 {
  font-weight: 900;
  font-size: 40px;
}

@media (max-width:769px) {
  .sp1-tit h5 {
    font-size: 35px;
  }
}

.imp01-tit {
  padding: 25px 0;
  max-width: 600px;
  margin: 0 auto;
  width: 100%;
  box-shadow: rgba(0, 0, 0, 0.15) 5.95px 7.95px 7.6px, #7696df -6px -6px 0;
}
.imp01-tit h6 {
  font-weight: 900;
}
.imp01-area1{
  overflow: hidden;
}
.imp01-area1 ul.flex .txt {
  margin: 0 0 0 30px;
}
.imp01-area1 ul.flex .middle-title {
  text-align: left;
  margin-bottom: 0;
}
.imp01-area1 ul.flex:nth-child(2n) {
  flex-direction: row-reverse;
}
.imp01-area1 ul.flex:nth-child(2n) .txt {
  margin: 0 30px 0 0;
}
.imp01-area1 ul.flex:nth-child(2n) .middle-title {
  text-align: right;
}
.imp01-area1 ul.flex:nth-child(2n) li:first-child {
  text-align: end;
}

/*================================================================ 769px 이하 ================================================================= */
@media screen and (max-width: 769px) {
  .imp01-area1 ul.flex {
    max-width: 500px;
    margin: 0 auto;
  }
  .imp01-area1 ul.flex:not(:first-child) {
    margin-top: 50px;
  }
  .imp01-area1 ul.flex .txt {
    margin: 15px 0 0 15px;
  }
  .imp01-area1 ul.flex:nth-child(2n) .txt {
    margin: 15px 15px 0 0;
  }
  .imp01-area1 li:last-child {
    margin-top: 20px;
  }
}
.imp01-tit {
  padding: 25px 0;
  max-width: 600px;
  margin: 0 auto;
  width: 100%;
  box-shadow: rgba(0, 0, 0, 0.15) 5.95px 7.95px 7.6px, #7696df -6px -6px 0;
}
.imp01-tit h6 {
  font-weight: 900;
}
.imp01-area1 ul.flex .txt {
  margin: 0 0 0 30px;
}
.imp01-area1 ul.flex .middle-title {
  /* text-align: right; */
  margin-bottom: 0;
}
.imp01-area1 ul.flex:nth-child(2n) {
  flex-direction: row-reverse;
}
.imp01-area1 ul.flex:nth-child(2n) .txt {
  margin: 0 30px 0 0;
}
.imp01-area1 ul.flex:nth-child(2n) .middle-title {
  text-align: left;
}

/*================================================================ 769px 이하 ================================================================= */
@media screen and (max-width: 769px) {
  .imp01-area1 ul.flex {
    max-width: 500px;
    margin: 0 auto;
  }
  .imp01-area1 ul.flex:not(:first-child) {
    margin-top: 50px;
  }
  .imp01-area1 ul.flex .txt {
    margin: 0;
  }
  .imp01-area1 ul.flex:nth-child(2n) .txt {
    margin: 15px 15px 0 0;
  }
}

.gray-box {
  border-radius: 30px;
  background-color: #f1f1f1;
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: center;

  font-size: 18px;
}

@media(max-width:769px) {
  .gray-box{
    font-size: 14px;
  }
}



.sub_2_3-pic img {
  border-radius: 30px;
}



.sub-intro {
  overflow: hidden;
  height: 650px;
  color: #fff;
  
  background-color: #01184e;
}

.sub-intro ul{
  height: 100%;
}

.sub-intro li{
  text-align: left;
  white-space: pre;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 24px;
}
.sub-intro h5{
  font-size: 33px;
}
.sub-intro h2{
  font-size: 74px;
}

@media(max-width: 1800px) {
  .sub-intro li{
    font-size: 16px;
    /* white-space: normal; */
  }
}

@media(max-width: 769px) {
  .sub-intro{
    height: auto;
  }
  .sub-intro li{
    height: auto;
    white-space: normal;
  }
  .sub-intro .m-block-1{
    width: 100%;
  }
  .sub-intro li {
    padding: 60px 18px;
    align-items: start;
  }
}

@media(max-width: 769px) {
  .sub-intro li{
    font-size: 14px;
  }
  .sub-intro li {
  }
  .sub-intro h5{
    font-size: 18px;
  }
  .sub-intro h2{
    font-size: 45px;
    line-height: 1.3;
    margin-top: 20px;
  }
}

.sub-intro li:nth-child(1) {
  background-color: #01184e;
}
.sub-intro li:nth-child(1) > div{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
}
.sub-intro li:nth-child(2){
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
}
.sub-intro {
  background: url(../img/custom/sub-intro-bg.jpg) center/cover no-repeat;
}

.sub-case ul.flex {
    /* max-width: 1000px; */
    margin: 0 auto;
}
.sub-case ul.flex .img {
    position: relative;
    display: inline-block;
}
.sub-case ul.flex .tit {
    position: absolute;
    left: 50%;
    bottom: -53px;
    transform: translateX(-50%);
    padding: 5px 45px;
    width: 200px;
    border-radius: 40px;
    z-index: 1;
    text-align: center;
    color: #fff;
    background: #6e6e6e;
    font-family: 'NanumSquare', san-serif;
    font-weight: 700;
}

@media(max-width:769px){
  .sub-case ul.flex .tit{
        width: 110px;
        font-size: 14px;
        bottom: -30px;
        padding: 2px 8px;
  }
  .m-block-1 {
    margin-bottom: 40px;
  }
}

.sub-case ul.flex > li:last-child .tit {
    background: #00184e;
}
.sub-case ul.flex > li:last-child .tit.normal {
    background: #6e6e6e;
}




.imp-area2 ul.flex {
  max-width: 780px;
  margin: 0 auto;
}
.imp-area2 ul.flex > li {
  width: 50%;
}
.imp-area2 ul.flex > li > div {
  margin: 10px;
  text-align: center;
}
.imp-area2 ul.flex .txt {
  padding: 8px 5px;
  background: #a7a7a7;
}
.imp-area2 ul.flex .txt p {
  color: #fff;
  font-weight: bold;
}
.imp-area2 ul.flex > li:last-child .txt {
  background: #21468c;
}

.imp-area3 ul.flex p {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 80px;
  font-weight: 800;
  line-height: 1.5;
  color: #fff;
  background: #21468c;
}
.imp-area3 ul.flex img {
  border: 1px solid #ccc;
  border-bottom: 0;
  width: 100%;
}

.imp-area4.bg-gray {
  padding: 60px 0;
}
.imp-area4 {
  background: url(../img/custom/imp_bg1.jpg) center/cover no-repeat;
}
.imp-area4 ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
.imp-area4 ul .img {
  margin-right: 80px;
  filter: drop-shadow(2px 2px 12px #fff);
}
.imp-area4 ul .txt {
  color: #fff;
}
.imp-area4 ul .txt p {
  margin-top: 20px;
  white-space: pre-line;
}

.imp-area5 article > ul {
  display: flex;
  align-items: center;
  gap: 40px;
}
.imp-area5 article > ul > li:last-child {
  flex: 1;
}
.imp-area5 article .txt .tit {
  display: inline-block;
  padding: 2px 8px;
  font-weight: 900;
  color: #fff;
  background: #296608;
}
.imp-area5 article .txt .sub {
  margin: 30px 0;
  white-space: pre-line;
}
.imp-area5 article .txt ul {
  display: flex;
  gap: 10px;
  width: 100%;
}
.imp-area5 article .txt ul > li {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 25%;
  height: 110px;
  border-radius: 15px;
  border: 2px solid #21468c;
  background: #f9f9f9;
}
.imp-area5 article .txt ul p {
  white-space: pre-line;
  color: #21468c;
  text-align: center;
  font-weight: 900;
  line-height: 1.5;
}
.imp-area5 article:nth-child(2) .txt .tit {
  background: #9bb800;
}
.imp-area5 article:nth-child(3) .txt .tit {
  background: #eb6100;
}

.imp-area6 {
  background: #f0f9ff;
}

.denture-area1 ul.flex .txt {
  background: #21468c;
}
.denture-area2 ul.flex {
  gap: 15px;
}
.denture-area2 ul.flex > li {
  width: calc(20% - 12px);
}
.denture-area2 .circle-box > div > div {
  background: #184c54;
}
.denture-area2 .circle-box:nth-child(2n-1) > div > div {
  background: #21468c;
}
.denture-area2 .circle-box p {
  color: #fff;
}

/* ===================== Mobile size : 1500px ======================= */

@media screen and (max-width: 1500px) {
}

/* ===================== Mobile size : 1200px ======================= */

@media screen and (max-width: 1200px) {
}

/* ===================== Mobile size : 1024px ======================= */

@media screen and (max-width: 1024px) {
}

/* ===================== Mobile size : 900px ======================= */

@media screen and (max-width: 900px) {
  .imp-area5 article > ul {
    flex-direction: column;
    max-width: 600px;
    margin: 0 auto;
  }
  .imp-area5 article > ul > li:last-child {
    width: 100%;
  }
  .imp-area5 article .txt {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

/* ===================== Mobile size : 769px ======================= */

@media screen and (max-width: 769px) {
  .imp-area4 ul {
    flex-direction: column;
  }
  .imp-area4 ul .img {
    margin: 0 0 40px 0;
  }

  .denture-area2 ul.flex > li {
    width: calc(33.33% - 12px);
  }
  .perio-con li:last-child{
    margin-top: 40px;
  }
}

/* ===================== Mobile size : 600px ======================= */

@media screen and (max-width: 600px) {
}

/* ===================== Mobile size : 480px ======================= */

@media screen and (max-width: 480px) {
  .imp-area2 ul.flex > li > div {
    margin: 5px;
  }

  .imp-area3 ul.flex p {
    height: 65px;
  }

  .imp-area4 ul .img {
    margin: 0 0 20px 0;
  }

  .imp-area5 article .txt ul {
    flex-wrap: wrap;
  }
  .imp-area5 article .txt ul > li {
    width: calc(50% - 5px);
    height: 90px;
  }

  .denture-area1 ul.flex {
    max-width: 300px;
    margin: 0 auto;
    gap: 20px;
  }
  .denture-area1 ul.flex > li {
    width: 100%;
  }

  .denture-area2 ul.flex > li {
    width: calc(50% - 12px);
  }
}

/* ===================== Mobile size : 380px ======================= */

@media screen and (max-width: 380px) {
}



.basic-box li h4,
.basic-box li h5 {
  margin: 0 0 15px;
  font-weight: 800;
  white-space: pre-line;
  font-family: "NanumSquare", san-serif;
  line-height: 1.4;
}

ul.sub_3-list {
  /* width: 1000px; */
  max-width:100%; margin: 0 auto;}
ul.sub_3-list > li {position: relative; padding: 20px 0 18px 40px; font-size: 24px; line-height: 28px; border-bottom: 1px dashed #ccc;}     
ul.sub_3-list > li > span:first-child {position: absolute; top: 20px; left: 0; display: inline-block; width: 30px; height: 30px; text-align: center; color: #fff; background: #21468c; border-radius: 30px; line-height: 30px; font-weight: bold; font-size: 14px;}  
ul.sub_3-list img {
  margin-right: 16px;
}
.check ul.sub_3-list > li > span:first-child  {background-color: #fff;}
@media(max-width: 769Px) {
  ul.sub_3-list > li {
    font-size: 16px;
  }
}
  .ser2  {
    border: 1px solid #d7d7d7;
    padding: 10px;
	  vertical-align:  middle;
	   text-align: center;
	  line-height: 30px;
	  font-size: 24px;
	  color: #666666;
	  font-family: "NanumSquare"; 

  }

  .sub_3_3-section{
    background: url(../img/custom/sub_3_3-bg.png) center/cover no-repeat;
  }

  .sub_3_4-section{
    background: url(../img/custom/sub_3_4-bg.jpg) center/cover no-repeat;
  }
  .sub_7_2-section{
    background: url(../img/custom/sub_7_2-bg.jpg) center/cover no-repeat;
  }

   .checkbox-con{
    display: flex;
   }

  .checkbox {
    display: inline-block;
    margin-right: 8px;
    transform: translateY(6px);
    width: 35px;
    height: 32px;
  }
  .checkbox img{
    min-height: 32px;
    min-width: 35px;
    width: 35px;
  }

  @media(max-width:769px) {
    .checkbox {
      transform: translateY(2px);
      margin-right: 3px;
    }
  }

    
.wc-section {
  margin-top: 120px;
  color: #fff;
  background: url(../img/custom/sub_2_3-bg.jpg) center/cover no-repeat;
}

.wc-section .wc-btn-con {
}

.wc-section .wc-btn-con .wc-btn {
  border: 1px solid #fff;
  border-radius: 15px;
  padding: 20px 0;
  cursor: pointer;
  transition: all 0.5s;
}
.wc-section .wc-btn-con .wc-btn.active {
  background-color: #ffdc37;
  border: 1px solid #ffdc37;
  color: #00184e;
}
.wc-section .wc-btn-con .wc-btn h5:nth-child(1) {
  font-size: 20px;
  font-weight: 700;
}
.wc-section .wc-btn-con .wc-btn p:nth-child(2) {
  font-size: 12px;
  font-weight: 700;
}
.wc-section .wc-btn-con .wc-btn p:nth-child(3) {
  margin-top: 12px;
  font-size: 12px;
  font-weight: 700;
}

@media(max-width:769px) {
  .wc-section .wc-btn-con .wc-btn{
    height: 70px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
  }
  .wc-section .wc-btn-con .wc-btn h5:nth-child(1) {
    font-size: 12px;
  }
}
 
/* 패널 표시/숨김 */
.case-panels {
  margin-top: 80px;
}
.case-panels .wc-panel {
  height: 420px;
  transition: opacity 0.5s;
  opacity: 0;
}
.case-panels .wc-panel.active {
  opacity: 1;
}


.case-section {
  margin-top: 120px;
  color: #fff;
  background: url(../img/custom/sub_4_1-bg.png) center/cover no-repeat;
}


.case-section .case-btn-con .case-btn {
  border: 1px solid #fff;
  border-radius: 15px;
  padding: 20px 0;
  cursor: pointer;
  transition: all 0.5s;
}
.case-section .case-btn-con .case-btn.active {
  background-color: #ffdc37;
  border: 1px solid #ffdc37;
  color: #00184e;
}
.case-section .case-btn-con .case-btn h5:nth-child(1) {
  font-size: 20px;
  font-weight: 700;
}
.case-section .case-btn-con .case-btn p:nth-child(2) {
  margin-top: 12px;
  font-size: 12px;
  font-weight: 700;
}

.kids-section{
  overflow: hidden;
}

@media (max-width:769px) {
  .kids-section ul.flex{
    flex-direction: column-reverse;
  }
  .kids-section .m-block-1{
    margin-bottom: 0;
  }
}


/* 화대 시 */

.sub_2_3-19 {
  background-color: #01184e;
}
.sub_2_3-20 {
  background-color: #000000;
}
.sub_2_3-20 {
  background-color: #000000;
}
.sub_3_1-4 {
  background-color: #a7c2dd;
}
.sub_7_3-11 {
  background-color: #ebecee;
}
.sub_7_4-3 {
  background-color: #01184e;
}